@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: myriad, myriad pro, tahoma, verdana;
vertical-align: baseline;
}
:focus { outline: 0;} 
a, a:link, a:visited, a:hover, a:active{text-decoration:none}
table { border-collapse: separate;border-spacing: 0;}
th, td {text-align: left; font-weight: normal;}
img, iframe {border: none; text-decoration:none;}
ol, ul {list-style: none;}
input, textarea, select, button {font-size: 100%;font-family: inherit;}
select {margin: inherit;}
hr {background-color:#434343; height:1px; border:0;}
h1 { color:#2292d0; font-size:16px;}
h1.azul { color:#2292d0; font-size:24px; margin-bottom:8px; font-style:bold}
h1.verde { color:#8cc63f; font-size:24px; margin-bottom:8px; font-style:bold}
h1.naranja { color:#f7941e; font-size:24px; margin-bottom:8px; font-style:bold}
h1.boletin { background-image:url(/img/boletin.gif); background-repeat:no-repeat; background-position:140px;; line-height:39px;}
h1.encuesta { background-image:url(/img/encuesta.gif); background-repeat:no-repeat; background-position:150px;; line-height:39px;}
h1 a{ color:#F49236; font-size:16px; text-decoration:underline;}
h2 { color:#FFF; font-family:trebuchet ms; font-size:16px;}
h3 { color:#2a2977; font-family:trebuchet ms; font-size:12px;}
h4 { color:#0084cb; font-size:16px;}
p.parrafonoticia { font-family:trebuchet ms; font-size:11px; color:#666;}
p.corporacion { font-family:trebuchet ms; font-size:12px; color:#696767; margin-top:15px;}
p.iconos { margin-top:40px;}
a.iconitos { margin-right:28px;}
.posicionador { clear:both; height:0px; line-height:0px; }
strong { font-weight:bold;}
button { background-color:#f5f9fa; border:#bde1f5 solid 1px; color:#458dd0; padding-left:2px; padding-right:2px; margin-left:2px;}
button:hover { background-color:#458dd0; color:#fff;}
input.text {background-color:#f5f9fa; border:#bde1f5 solid 1px; color:#458dd0;}

body { background:#000; margin-bottom:50px; }
div#contenedor {width:1000px; margin:0 auto;}
	div#banner { width:1000px; height:78px;}
		div#logo {width:320px; float:left;}
		div#resto {width:674px; background:url(../img/fondo_banner.png);float:right; height:78px;}
	div#menu { width:1000px; height:72px;background:url(../img/fondo_menu.png);}
		div#menu ul {color:#FFF; float:right; margin-top:10px; margin-right:10px;}
			div#menu ul li {display:inline; margin-right:20px; line-height:51px;}
			div#menu ul li a {font-size:18px; font-weight:bold; color:#FFF; height:51px; background:url(../img/fondo_boton.png) repeat-x; line-height:51px; border:#434343 solid 1px; display:block; float:left; width:110px; text-align:center; margin-right:10px;}
			div#menu ul li a:hover {color:#000; background:url(../img/fondo_boton2.png) repeat-x;}
	div#carrusel {height:318px; clear:both;}
		div#carrusel_in { padding-top:35px;}
		.sm {list-style:none; width:1000px; height:238px; display:block; overflow:hidden;}
		.sm li {float:left; display:inline; overflow:hidden}
	div#content {}
		div#izquierda {width:299px; float:left;}
			div#categorias ul {color:#FFF; float:left; margin-top:10px; margin-right:10px;}
			div#categorias ul li {line-height:37px; width:194px;}
			div#categorias ul li a {font-size:14px; color:#fdfbfb; height:37px; background:url(../img/boton1.png) no-repeat; line-height:37px; display:block; float:left; width:194px; text-align:left; margin-top:5px; padding-left:50px;}
			div#categorias ul li a:hover {background:url(../img/boton2.png) no-repeat}
		div#derecha {width:654px; float:right; color:#FFF; font-size:15px;}
			div#derecha p { margin-top:30px;}
	div#distribuidor { display:block; height:40px; background-color:#1f1f1f; clear:both; margin-top:25px;}
		div#distribuidor_in { text-align:center; font-size:18px; color:#FFF; line-height:40px;}
	div#logotipos { display:block; height:155px; clear:both; margin-top:15px; background-color:#3d3d3d;}
		div#logotipos_in { text-align:center; line-height:155px;}
			div#logotipos_in img { margin-right:30px; margin-left:30px;}
	div#pie { width:1000px; height:70px; background-image:url(../img/fondopie.png); background-repeat:repeat-x; margin-top:10px;}
		div#pie_iz { float:left; width:200px; line-height:70px; margin-left:20px;}
		div#pie_de { float:right; width:300px; margin-right:20px; text-align:right;}